* {
    font-family:  Garamond, serif, times new roman;
    background-color: white;
}
.heading1 {
    font-size: 50px;
    color: rgb(0, 46, 65);
    text-align: center;
    font-family: Garamond, serif, times new roman;
    padding-bottom: 50px;
}
.link-words {
    font-size: 30px;
    padding-left: 95px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 0px;
    text-align: center;
    color: rgb(0, 78, 78);
    display: inline-block;
    transition: color .2s ease-in;
    font-family: Oldenburg, courier new, monospace;
}
.link-words:hover {
    color: rgb(0, 0, 0);
}
.main-content {
    font-size: 35px;
    text-align: left;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
    padding-bottom: 0px;
    color: rgb(0, 78, 78);
    font-family: Garamond, serif, times new roman;
}
.dusk-raider-cover, .dusk-raider-promo {
    vertical-align: middle;
}
.dusk-raider-cover {
    text-align: left;
    width: 35%;
    display: inline-block;
    padding-left: 50px;
}
.dusk-raider-promo {
    display: flex;
    align-items: flex-start;
    gap: 30px;
}
.dusk-raider-promo p {
    display: block;
    font-size: 35px;
    color: rgb(1, 37, 146);
    margin: 0;
    padding-left: 20px;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    margin-left: 5px;
    border-left: 4px solid rgb(177, 177, 177);
}
.iona-bio {
    display: flex;
    align-items: flex-start;
    gap: 30px;
    padding: 20px;
    font-size: 30px;
    color: rgb(0, 0, 0);
}
.dusk-raider-promo-text {
    font-weight: bold;
}
.footer {
    border-top: 2px solid lightgrey;
    padding-top: 5px;
    color: rgb(93, 93, 93);
}
.intro {
    font-size: 35px;
    text-align: center;
    color: rgb(0, 0, 0);
    margin-bottom: 20px;
}

.book-cover {
    width: 300px;
    height: auto;
    display: inline-block;
    border: 1em solid black;
    margin: 10px;
    padding: 10px;
}
.dusk-raider-h2 {
    font-size: 40px;
    text-align: left;
}
.coming-soon-h2 {
    font-size: 40px;
    text-align: left;
}
.coming-soon p {
    font-size: 35px;
    text-align: left;
    font-weight: 0;
}
.read-sample-link {
    font-size: 35px;
    text-align: center;
    text-decoration: none;
}
.dusk-raider-sample {
    font-size: 25px;
    color: rgb(0, 0, 0);
    font-family: Oldenburg, courier new, monospace;
    padding-left: 40px;
}